/************************** HTML ELEMENTS **************************/

html
{
	background: transparent url('../images/bg_left.png') no-repeat top left;
	border: 0;
	margin: 0;
	height: 100%;
}

body 
{
	border: 0;
	color: #000000;
	cursor: default;
	font-family: Georgia;
	font-size: 15px;
	margin: 0;
	height: 100%;
	padding: 0;
}

a, a:link, a:visited 
{
	color:#006699;
	cursor: pointer;
	text-decoration:none;
}

a:hover 
{
	color: #cc0000; 
	text-decoration: underline;
}

a:active 
{
	color: #cc0000; 
	text-decoration: underline;
}

h1 
{
    font-family: Arial;
	font-size: 30px;
}

h2 
{ 
	font-size: 28px; 
}

h3 
{ 
	font-size: 20px; 
}

h1, h2, h3, h4, h5
{
	font-weight: bold; 
	margin: 0;
	padding: 0;
}

h1 a, h2 a, h3 a, h4 a, h5 a
{
	text-decoration: none;
}

hr 
{
    border: none;
	border-top: 1px solid #999; 
    height: 1px;
}

ol 
{
	padding-left:25px;
}

ul {
	list-style-type: square;
	padding-left:25px;
}

fieldset 
{
	background: url('../images/bg.gif');
    border: 1px solid #a8a8a8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    padding: 10px; 
}

legend 
{
    /* color: #a8a8a8; */
    font-family: Verdana;
	font-weight: bold;
}

img 
{
    border: 0;
}

blockquote 
{
    margin: 0;
}





/************************** FORM ELEMENTS **************************/

input
{
    background: transparent;
    border: 1px solid #000000; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    color: #000000; 
	/* min-width: 150px; */
    padding: 3px; 
    cursor: text;
}

input:disabled	
{
}

textarea
{
    background: transparent;
    border: 1px solid #000000; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    color: #000000; 
    margin-bottom: -1px;
    padding: 5px; 
    cursor: text;
}

select
{
    background: transparent;
    border: 1px solid #000000; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    color: #000000; 
    margin-bottom: -1px;
    padding: 2px; 
    cursor: pointer;
}

input[type="submit"], input[type="button"], input[type="reset"]
{
    background: #c0c0c0; 
    border: 1px solid #000000; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.5), 
					 inset 0px -2px 2px rgba(141, 141, 141, 0.4);
	-webkit-box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.5), 
						inset 0px -2px 2px rgba(141, 141, 141, 0.4);
	box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.5), 
				inset 0px -2px 2px rgba(141, 141, 141, 0.4);
    color: #000000; 
    margin-bottom: -1px;
    padding: 3px; 
	cursor: pointer;
}

input[type="checkbox"]
{ 
	cursor: pointer;
}

input:hover, textarea:hover, select:hover
{
    border: 1px solid #c00; 
}

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover
{
    background: #c00; 
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
    border: 1px solid #000000; 
	color: #f1f1f1;
}

label
{
	cursor: pointer;
}





/************************** LAYOUT **************************/

#autologin
{
	background: transparent;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000;
	cursor: pointer;	
	float: left;
	height: 23px;
	margin: -4px 0 0 5px;
	width: 23px;
}

#autologin:hover
{
	border: 1px solid #c0c0c0;
}

.autologin_on
{
	background: transparent url('../images/autologin_on.png') no-repeat !important;
}
.autologin_on:hover
{
	background: transparent url('../images/autologin_on_hover.png') no-repeat !important;
}

.autologin_off
{
	background: none;
}

.block-title
{
	border-left: 18px solid #D20017;
	border-bottom: 1px solid #000;
	font-family: Arial Black;
	font-size: 12px;
	padding-left: 3px;
	text-transform: uppercase;
}

.red
{
	border-left: 18px solid #D20017;
}

.green
{
	border-left: 18px solid #18A103;
}

.blue
{
	border-left: 18px solid #2664C1;
}

.yellow
{
	border-left: 18px solid #FFFA0D;
}

#bg-left
{
	background: transparent url('../images/bg_left.png') no-repeat top left;
	left: 0;
	position: absolute;
	top: 0;
	width: 191px;
	z-index: -666;
}

.block-content
{
	margin: 3px 0 30px 0;
}

#container
{
	background: transparent url('../images/bg_wrapper.png') repeat-y top left;
	/* border-left: 1px solid #000;
	border-right: 1px solid #000; */
/*	-moz-box-shadow: 5px -10px 10px rgba(0, 0, 0, 0.3),
					 -5px -10px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 5px -10px 10px rgba(0, 0, 0, 0.3),
						-5px -10px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 5px -10px 10px rgba(0, 0, 0, 0.3),
				-5px -10px 10px rgba(0, 0, 0, 0.3);
DISABLED FOR PERFORMANCE REASONS */
	height: auto !important;
	min-height: 100%;
	margin: 0 auto;
    padding: 0 8px;
	position: relative;
	text-align: left;
	width: 1100px;
	z-index: 1;
}

#content
{ 
	float: left;
    padding: 15px 15px 45px 15px;
	vertical-align: top;
    width: 800px;
}

#content-body
{ 
	background: transparent url('../images/bg_sidebar.png') repeat-y top right !important;
	width: 1100px;
}

#content-body:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#content-padder
{ 
    padding: 15px 15px 45px 15px;
}

#content-wrapper
{
	background: #f1f1f1;
	padding-bottom: 90px;
}

#footer
{
	background: #BF0012 url('../images/bg_footer.png') repeat-x;
	bottom: 0px;
	clear: both;
	color: #9f9f9f;
	font-size: 12px;
	font-weight: bold;
	height: 50px;
	padding: 20px 15px;
	position: absolute;
	width: 1070px;
}

#header
{
	height: 221px;
	margin: 0;
	padding: 0;
	width: 1100px;
}

#language
{
	float: right;
	margin: 13px 10px 0 0;
	text-align: right;
}

#language img
{
	border: 1px solid #000;
}

#language a.inactive img
{
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

#language a.inactive img:hover
{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#list-dropdowns
{
    margin-bottom: 15px;
}

#list-jump-to
{
}

.list-letter
{
    border-bottom: 1px solid #000000; 
    border-top: 1px solid #000000; 
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0px 3px 4px; 
}

#list-show-options
{
    font-size: 14px;
    margin-bottom: 25px;
}

.list-table-head
{
    background: #c0c0c0;
    border-bottom: 1px solid #000000; 
    border-top: 1px solid #000000; 
    font-size: 12px;
    font-weight: bold;
    padding: 4px 20px 4px 4px;
}

.right-aligned
{
    padding: 4px;
}

#list-total
{
    font-size: 11px;
    margin: 15px 0;
}

#loginbutton
{
	background: transparent url('../images/login_bg.png') no-repeat !important;
	cursor: pointer;	
	height: 25px !important;
	vertical-align: middle;
	width: 25px !important;
}

#loginbutton:hover
{
	background: transparent url('../images/login_up_bg.png') no-repeat !important;
}

#loginform
{
	float: right;
	height: 29px;
	padding: 12px 10px 0 10px;
}

#loginform .inactive, #loginform .inactive:hover
{
	color: #444;
}

#loginform input
{
	background: transparent;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid #000;
	float: left;
    height: 17px;
	margin: -4px 0 0 5px;
	padding: 4px 4px 2px 4px;
	width: 130px;
}

#loginform input:hover
{
	border: 1px solid #c0c0c0;
    color: #c0c0c0;
}

#logo
{
	margin: 50px 10px 0 10px;
	padding: 0;
	float: left;
	width: 500px;
}

#main_menu
{
	background: #000000 url('../images/bg_mainmenu.png') repeat-x;
	height: 52px;
	margin: 0;
	padding: 0;
	width: 1100px;
}

.nothing-found
{
    font-style: italic;
}

#notloggedin
{
	background: transparent url('../images/user_notloggedin.png') no-repeat 10px 8px;
	float: left;
	height: 29px;
	padding: 12px 0 0 36px;
}

#search
{
	float: right;
	margin: 100px 10px 0 0;
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	padding: 0;
}

#search:hover, #search:active
{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#searchbutton
{
	background: transparent;
	border: none;
	cursor: pointer;
	float: left;
	padding: 0;
	margin: -1px 0 0 -7px;
}

#searchinput
{
	background: transparent;
	border: 2px solid #f1f1f1;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 1px 1px 0px #000,
					 1px -1px 0px #000,
					 -1px 1px 0px #000,
					 -1px -1px 0px #000,
					 inset 1px 1px 0px #000,
					 inset 1px -1px 0px #000,
					 inset -1px 1px 0px #000,
					 inset -1px -1px 0px #000;
	-webkit-box-shadow:  1px 1px 0px #000,
						 1px -1px 0px #000,
						 -1px 1px 0px #000,
						 -1px -1px 0px #000,
						 inset 1px 1px 0px #000,
						 inset 1px -1px 0px #000,
						 inset -1px 1px 0px #000,
						 inset -1px -1px 0px #000;
	box-shadow:  1px 1px 0px #000,
				 1px -1px 0px #000,
				 -1px 1px 0px #000,
				 -1px -1px 0px #000,
				 inset 1px 1px 0px #000,
				 inset 1px -1px 0px #000,
				 inset -1px 1px 0px #000,
				 inset -1px -1px 0px #000;
	color: #f1f1f1;
	float: left;
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	padding: 9px;
	text-shadow: #000 -1px -1px 0px,
				 #000 1px -1px 0px,
				 #000 -1px 1px 0px,
				 #000 1px 1px 0px;
}

#search-sections
{
	clear: both;
	color: #f1f1f1;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-left: 12px;
	padding-top: 7px;
	text-shadow: #000 -1px -1px 0px,
				 #000 1px -1px 0px,
				 #000 -1px 1px 0px,
				 #000 1px 1px 0px;
}

.searchin
{
	background: transparent;
	cursor: pointer;	
	display: inline;
	margin-left: 5px;
	padding-left: 17px;
}

.searchin_on
{
	background: transparent url('../images/search_checkbox_checked.png') no-repeat !important;
}

.searchin_off
{
	background: transparent url('../images/search_checkbox_unchecked.png') no-repeat !important;
}

#usernav
{
	background: transparent url('../images/bg_usernav.png') repeat-x;
	font-size: 12px;
	height: 41px;
	margin: 0;
	padding: 0;
	width: 1100px;
}

#usernav a
{
	color: #000;
	text-decoration: underline;
}

#usernav a:hover
{
	color: #c0c0c0;
}

#right-sidebar
{ 
    float: right;
    padding: 15px 15px 45px 15px;
	vertical-align: top;
    width: 240px;
}

#slogan
{
	color: #f1f1f1;
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: -3px 0 0 5px;
	text-decoration: none;
	text-shadow: #000 -1px -1px 0px,
				 #000 1px -1px 0px,
				 #000 -1px 1px 0px,
				 #000 1px 1px 0px,
				 #000 2px 2px 2px;
	text-transform: uppercase;
}

#slogan a
{
	color: #000;
	text-decoration: none;
}

#special
{
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 0;
}

#welcome
{
	background: transparent url('../images/user.png') no-repeat 10px 8px;
	float: left;
	font-size: 12px;
	height: 29px;
	padding: 12px 0 0 36px;
}





/************************** OTHER **************************/

#advertisement
{
/*
	background: url('../images/ads_flag.png') repeat-y top left;
	border: 1px solid #c0c0c0; 
*/
	font-size: 11px; 
	margin-top: 50px;
/*
	padding: 5px 5px 5px 13px;
*/
}

.borderbottom 
{ 
	border-bottom: 1px solid #000000; 
/*	-moz-box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
					 inset 0px -2px 2px rgba(141, 141, 141, 0.5),
					 inset 2px 0px 2px rgba(141, 141, 141, 0.5),
					 inset -2px 0px 2px rgba(141, 141, 141, 0.5) !important;
	-webkit-box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
						inset 0px -2px 2px rgba(141, 141, 141, 0.5),
						inset 2px 0px 2px rgba(141, 141, 141, 0.5),
						inset -2px 0px 2px rgba(141, 141, 141, 0.5) !important;
	box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
				inset 0px -2px 2px rgba(141, 141, 141, 0.5),
				inset 2px 0px 2px rgba(141, 141, 141, 0.5),
				inset -2px 0px 2px rgba(141, 141, 141, 0.5) !important; */
}

.clearer
{
	clear: both;
}

.dontshowall 
{ 
	float: right; 
	font-size: 12px;
	position: relative; 
	right: 6px; 
	top: -40px; 
}

.dontshowall a 
{ 
	background: url('../images/show_all_not.png') no-repeat left 2px;
	padding-left: 22px; 
}

.dontshowall a:hover 	
{ 
	background: url('../images/show_all_not_hover.png') no-repeat left 2px;
}

#error
{
    background: url('../images/warning.png') no-repeat center bottom; 
    margin-bottom: 45px;
    padding: 30px 15px 50px 15px;
    text-align: center;
}

#error-message
{
    font-weight: bold;
    margin-bottom: 5px;
}

.flag-content
{
	margin-left: 20px !important;
}

.help 
{ 
	cursor: help; 
}

.index-item
{
	float: left;
	padding: 0 15px 15px 0;
	text-align: center;
	vertical-align: top;
	width: 150px;
}

.index-item a
{
	font-size: 16px;
	text-decoration: none;
}

.index-item img
{
    border: 1px solid #000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	text-decoration: none;
}

.index-item a:hover > img
{
	background: #c0c0c0;
    border: 1px solid #d00;
}

.infobox 
{
	color: #000000;
	font-size: 12px;
	margin: 3px 0 8px 0px;
	text-align: left; 
}

.infobox  .flag
{
	margin-left: -20px;
}

.infobox_entry_title
{
	border-bottom: 1px solid #777777; 
	color: #777777; 
	font-size: 12px; 
	margin-top: 5px;
	text-align: left; 
}

a.infobox:link, a.infobox:visited
{
	text-decoration: none;
}

a.infobox:hover, a.infobox:active
{
	color: #FF0000; 
	text-decoration: none;
}

#latest 
{ 
    background: url('../images/latest.png') no-repeat right top; 
    border: 1px solid; 
    padding: 5px; 
    width: 500px; 
}

.newsitem 
{ 
	margin: 5px 0 30px 0;
}

.newsitem  .adminoptions
{ 
	float: right;
	font-size: 12px;
}

.newsitem .date
{ 
	color: #f1f1f1;
	font-size: 12px;
	left: -30px;
	position: absolute;
	text-align: center;
	width: 45px;
}

.newsitem .date .day
{ 
	font-size: 18px;
}

.newsitem  .postmeta
{ 
	font-size: 11px;
}

.newsitem  .readmore
{ 
	background: transparent url('../images/comments.png') no-repeat 0 4px;
	border-top: 1px dashed #000;
	font-size: 12px;
	padding: 3px 0 0 20px;
}

.newsitem .section
{ 
	background: url('../images/bg.gif');
	border-bottom: 1px dotted #000;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
	border-left: 45px solid #c00;
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	font-size: 15px;
	margin: 0 0 0 -53px;
	padding: 3px 0 3px 8px;
}

.newsitem  .story
{ 
	margin: 15px 0 25px 0;
}

.page-navigation 
{
	float: right;
	margin-bottom: 15px; 
}

.page-navigation a
{
	background: #c0c0c0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000; 
	font-size: 10px; 
	font-weight: bold;
	padding: 3px 12px; 
	text-decoration: none;
	vertical-align: center; 
}

.page-navigation b
{
	background: #c00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000; 
	font-size: 10px; 
	font-weight: bold;
	padding: 3px 12px; 
	text-decoration: none;
	vertical-align: center; 
}

.page-navigation a:hover, .page-navigation b:hover
{
	background: #c00;
	color: #000; 
}

#redirect
{
    background: url('../images/loader.gif') no-repeat center bottom; 
    margin-bottom: 45px;
    padding: 30px 15px 50px 15px;
    text-align: center;
}

#redirect-message
{
    font-weight: bold;
    margin-bottom: 5px;
}

#redirect-ifnotreload
{
}

.rss
{
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.rss:hover
{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.subnav
{
	background: transparent url('../images/bg_topnav.png');
	border-bottom: 1px solid #000;
	padding: 2px 15px 4px 15px;
}

.section
{ 
	background: url('../images/bg.gif');
	border-bottom: 1px dotted #000;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
	border-left: 30px solid #c00;
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	margin: 0 0 15px -38px;
	padding: 5px 0 5px 8px;
}

.showall 		
{ 
	float: right; 
	font-size: 12px;
	position: relative; 
	right: 6px; 
	top: -40px; 
}

.showall a 
{ 
	background: url('../images/show_all.png') no-repeat left 2px;
	padding-left: 22px; 
}

.showall a:hover 
{ 
	background: url('../images/show_all_hover.png') no-repeat left 2px;
}

.social
{
	float: right;
	margin-top: -28px;
}

.social-item
{
	border: 1px solid #000000; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    color: #000000; 
	float: left;
	height: 16px;
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	margin-right: 2px;
}

.social-item:hover
{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.thumb, .thumb:link, .thumb:visited 
{
    border: 1px solid #000000;
}

.thumb:hover, .thumb:active 
{
    border: 1px solid #FF0000;
}

.topnav
{
	background: transparent url('../images/bg_topnav.png');
/*	-moz-box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
					 inset 2px 0px 2px rgba(141, 141, 141, 0.5),
					 inset -2px 0px 2px rgba(141, 141, 141, 0.5);
	-webkit-box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
						inset 2px 0px 2px rgba(141, 141, 141, 0.5),
						inset -2px 0px 2px rgba(141, 141, 141, 0.5);
	box-shadow: inset 0px 2px 2px rgba(141, 141, 141, 0.5),
				inset 2px 0px 2px rgba(141, 141, 141, 0.5),
				inset -2px 0px 2px rgba(141, 141, 141, 0.5);*/
    /* font-family: Arial; */
	min-height: 56px;
	padding: 15px 15px 0 15px;
}

.topnav #prevnext
{
	float: right;
	font-size: 11px;
}

.topnav #prevnext #prev:before
{
	content: "« ";
}

.topnav #prevnext #next:after
{
	content: " »";
}

.topnav #adminlinks
{

	background: #c0c0c0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #000; 
	float: right;
	font-size: 11px;
	padding: 3px;
	margin-right: 5px;
}

.topnav #path
{
	font-size: 11px;
	height: 18px;
}

.topnav #path a
{
	background: transparent url('../images/folder.png') no-repeat 0 2px;
	margin-right: 6px;
	padding-left: 17px;
	text-decoration: none;
}

#whyregister
{
    background: url('../images/info_icon.png') no-repeat 9px 9px; 
    border: 1px solid #000;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
    float: right;
    font-size: 0.8em;
    padding: 10px;
    width: auto;
}

.zero 
{ 
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}





/************************** FORUM STYLES **************************/

.forum-post
{
    background: url('../images/bg.gif'); 
    border: 1px solid #000000; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

.forum-post-head
{
    background: #c0c0c0; 
    border-bottom: 1px solid #000000; 
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	-moz-box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.4);
	-webkit-box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.4);
	box-shadow: inset 0px 3px 3px rgba(241, 241, 241, 0.4);
    padding: 10px;
}

.forum-post-head-user
{
    float: left;
	font-weight: bold;
    width: 130px;
}

.forum-post-head-user select
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    height: 35px;
    padding: 6px;
    width: 142px !important;
}

.forum-post-head-title
{
    font-weight: bold;
    margin-left: 155px;
    margin-right: 60px;
}

.forum-post-body-posted-on
{
    margin-left: 155px;
    margin-right: 60px;
}

.forum-post-body-posted-on-date
{
}

.forum-post-head-number
{
    float: right;
}

.forum-post-body
{
    
}

.forum-post-body-left
{
    float: left;
    margin: 10px;
    width: 142px;
}

.forum-post-body-left-box
{
    border: 1px solid #000000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 5px;
    width: 130px;
}

.flag
{
    border: 1px solid #777777; 
	vertical-align: middle;
}

.forum-post-body-left-box a
{
    text-decoration: none;
}

.forum-post-body-right
{
    margin-left: 155px;
    padding: 10px;
}

.forum-post-body-sig
{
    font-size: 0.8em !important;
}

.forum-post-body-sig:before
{
    content: '\A\A_ _ _\A\A';
    white-space: pre;
}

.forum-post-body-edited
{
    float: right;
    font-size: 0.8em;
    margin: 15px 0 10px 0;
}

.forum-post-body-attachment
{
    margin-top: 15px;
}

.forum-post-body-attachment hr
{
    border-top: 1px dashed #000;
    margin-bottom: -15px;
}

.forum-post-foot
{
    background: #c0c0c0; 
	-moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
    border-top: 1px solid #000000; 
	-moz-box-shadow: inset 0px -3px 3px rgba(141, 141, 141, 0.4);
	-webkit-box-shadow: inset 0px -3px 3px rgba(141, 141, 141, 0.4);
	box-shadow: inset 0px -3px 3px rgba(141, 141, 141, 0.4);
    clear: both;
    font-size: px;
    padding: 5px 10px 10px 10px;
    text-align: right;
}

.forum-post-foot img:hover
{
    background: #A8A8A8;
}

.itembox 
{ 
    background: url('../images/bg.gif'); 
    border: 1px solid #000000; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
    padding: 2px;
}

.forum_cat 
{ 
    background: #C0C0C0; 
    color: #000000; 
}

.forum_head 
{ 
	background: #C0C0C0; 
	border-bottom: 1px solid #000000; 
	color: #000000; 
}

.forum_foot	
{ 
	background: #C0C0C0; 
	border-top: 1px solid #000000; 
	color: #000000; 
}

/*
.forum_user_info
{ 
	background: #F1F1F1; 
	border: 1px solid #000000; 
	font-size: 10px; 
	padding: 2px;
	width: 130px;
}
*/

.tableheader 
{ 
	background: #C0C0C0; 
	font-size: 11px; 
	font-weight: bold; 
}

.polltopbar 
{  
	background: #C0C0C0; 
	border-bottom: 1px solid; 
	font-weight: bold; 
	padding: 5px; 
	text-align: left; 
}

.pollbottombar 
{ 
	background: #C0C0C0; 
	border-top: 1px solid; 
	padding: 5px; 
	text-align: left; 
}

.pvbformhead 
{ 
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0 5px 0;
}





/************************** USER NAVIGATION MENU **************************/

#user_menu
{
	float: right;
	padding: 0;
	margin: 0 -1px 0 0;
	list-style: none;
}

#user_menu a 
{
	color: #000; 
	display: block;
	font-size: 12px;
	font-weight: bold; 
	margin: 0; 
	padding: 12px 15px 13px 15px;
	text-decoration: none;
}

#user_menu li 
{
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	float: left;
}

#user_menu li:hover, 
#user_menu li.sfhover
{
	background: #A3B8C7; 
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

#user_menu a:hover
{
	color: #000;
}

#user_menu li ul 
{
	position: absolute;
	left: -999em;
}

#user_menu li:hover ul, 
#user_menu li.sfhover ul 
{
	left: auto;
}

#user_menu ul 
{
	background: #A3B8C7; 
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	padding: 12px 0;
	margin: 0 0 0 -1px;
	list-style: none;
	z-index: 666;
}

#user_menu ul a 
{
	color: #000; 
	display: block;
	font-size: 12px;
	font-weight: normal; 
	margin: 0; 
	padding: 3px 15px;
	text-decoration: none;
}

#user_menu ul a:hover
{
	color: #000;
	text-decoration: underline;
}





/************************** MAIN MENU **************************/

#dd_main_menu
{
	float: left;
	padding: 0;
	margin: 1px -1px 0 0;
	list-style: none;
}

#dd_main_menu a 
{
	color: #f1f1f1; 
	display: block;
	font-family: Arial Black;
	font-size: 12px;
	font-weight: bold; 
	margin: 0; 
	padding: 17px 16px 17px 16px;
	text-decoration: none;
	text-transform: uppercase;
}

#dd_main_menu li 
{
	background: transparent url('../images/bg_menu_separator.png') no-repeat top right;
	float: left;
}

#dd_main_menu li#last
{
	background: none;
}

#dd_main_menu a:hover
{
	color: #000;
}

#dd_main_menu li ul 
{
	position: absolute;
	left: -999em;
}

#dd_main_menu li:hover ul, 
#dd_main_menu li.sfhover2 ul 
{
	left: auto;
}

#dd_main_menu ul 
{
	background: #c0c0c0; 
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	padding: 15px;
	margin: 0 0 0 -1px;
	min-width: 180px;
	list-style: none;
	z-index: 666;
}

#dd_main_menu ul a 
{
	color: #000; 
	display: block;
	font-size: 12px;
	font-weight: normal; 
	margin: 0; 
	padding: 3px 15px;
	text-decoration: none;
	text-transform: none;
}

#dd_main_menu ul a:hover
{
	color: #000;
	text-decoration: underline;
}

.mainmenu-sub
{
	line-height: 20px;
}

.mainmenu-sub-image
{
	float: left;
	width: 45px;
}

.mainmenu-sub-links
{
	float: left;
	width: 160px;
}

.mainmenu-sub a
{
	color: #000 !important; 
	display: inline !important;
	font-family: Georgia !important;
	font-size: 14px !important;
	height: auto !important;
	padding: 0 !important;
	text-align: left !important;
}

.mainmenu-sub a:hover
{
	text-decoration: underline !important;
}

.mainmenu-sub-spacer
{
	height: 10px;
}

#dd_main_menu li:hover > a
{
	color: #000;
}

#dd_main_menu .bg-main ul, 
#dd_main_menu .bg-main:hover > a
{
	background: #c0c0c0; 
}

#dd_main_menu .bg-games ul, 
#dd_main_menu .bg-games:hover > a 
{
	background: #18a103; 
}

#dd_main_menu .bg-hardware ul, 
#dd_main_menu .bg-hardware:hover > a 
{
	background: #cc0000; 
}

#dd_main_menu .bg-specials ul, 
#dd_main_menu .bg-specials:hover > a 
{
	background: #e0dc12; 
}

#dd_main_menu .bg-community ul, 
#dd_main_menu .bg-community:hover > a 
{
	background: #2664c1; 
}




/************************** XOOPS **************************/

.outer 
{
}

.head 
{ 
    border-bottom: 1px solid #CECECE; 
    padding: 2px 0; 
}

.even 
{
}

.odd 
{
	background: url('../images/bg.gif');
}

.foot 
{
    font-size: 0.8em;
    padding-top: 15px; 
}

tr.head td { border-bottom: 1px solid #C0C0C0; padding: 4px 5px; font-weight: bold; border-right: 1px solid #C0C0C0; border-left: 0px solid #F5F5F5;  background-image: url(head_bg.gif); }

.outer th 
{ 
    position: absolute;
    visibility: hidden; 
}

div.errorMsg { }

div.confirmMsg { }

div.resultMsg { }

div.xoopsCode 
{ 
	border: 1px dashed #000; 
	font-family: "Courier New", Courier, monospace; 
	padding: 10px 25px; 
	overflow: auto; 
	margin: 6px 0 4px 0;
	/* max-height: 300px; */
	font-size: 13px;
}

div.xoopsQuote {
	background: transparent url(../images/quote.png) no-repeat top right;
	border: 1px dashed #000000; 
	font-family: "Courier New", Courier, monospace; 
	font-size: 0.9em;
	overflow: auto; 
	padding: 10px 25px; 
	margin: 6px 0 4px 0;
	/* max-height: 300px; */
}

#notifs_form 
{
	display: none;
}

#con-wrapper{
	position: relative;
	margin: 100px auto;
	padding: 40px 20px 40px 20px;
	width: 940px;
	height: auto;
	background-color: #24618E;
	color: white;
	display: inline-block;
	background-image: url(showcase_bg.jpg);
	background-repeat: no-repeat;
}

#con-wrapper a{
	color: white;
	text-decoration: underline;
	font-weight: bold;
}


.con-center{
	text-align: center;
	font-size: 14px;
	padding-top: 40px;
	padding-bottom: 50px;
	
}


/* for CBB */

.comText{
	padding: 10px;
	line-height: 200%;
}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}


/* from xoops.css */

#xoopsHiddenText {visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;}

.pagneutral {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagneutral.gif);}
.pagact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagact.gif);}
.paginact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/paginact.gif);}





/************************** TABS **************************/

ul .tabs
{
	padding: 0; 
}

.tabs
{
	background: transparent; 
	border-bottom: 1px solid #000; 
	-moz-box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.5);
	-webkit-box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.5);
	box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.5);
	height: 26px;
	list-style: none; 
	margin: 0 -15px; 
	padding: 8px 0 0 15px; 
	position: relative;
}

.tabs li 
{
	float: left; 
	list-style: none;
	margin: 0 -4px -1px 0; 
}
.tabs li a 
{
	background:#c0c0c0; 
	border:1px solid #000; 
	-moz-border-radius: 0 12px 0 0;
	-webkit-border-radius: 0 12px 0 0;
	border-radius: 0 12px 0 0;
	-moz-box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.4);
	-webkit-box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.4);
	box-shadow: inset 0px -2px 2px rgba(141, 141, 141, 0.4);
	color: #000000;
	display: block;
	float: left; 
	font-style: italic; 
	font-size: 11px; 
	height: 25px; 
	line-height: 23px;
	padding: 0 11px 0 7px; 
	text-align: center; 
	text-decoration: none; 
}
.tabs li a span 
{
	display:none;
}

.tabs li a:hover {
	color: transparent; 
	background: #F1F1F1; 
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #000; 
	cursor: pointer;
	border-bottom-color: transparent; 
	position: relative; 
	white-space: normal;
	z-index: 30;
}

.tabs li a.selected 
{
	background: #F1F1F1; 
	border-bottom-color: transparent; 
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #000; 
	font-weight:bold;
	position: relative;
	z-index:40;
}

.tabs li a:hover span 
{
	color: #000; 
	display: block; 
	left: 10px; 
	position: absolute; 
	top: 35px; 
	white-space: nowrap;
}

.tabs li a.selected:hover span 
{
	display: none;
}

.tabs li a.nocontent 
{
	color: #909090;
}





/************************** USER RATINGS **************************/

/* the default rating is placed as a background image in the ul */
/* use the background position according to the table above to display the required images*/
.rating
{
	background: url('../images/rating_matrix.png') no-repeat 0 0;
	clear: both;
	height: 15px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 170px;
}
/* add these classes to the ul to effect the change to the correct number of stars */
.zerostar {background-position:0 0}
ul.rating li 
{
	cursor: pointer;
	/*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
	list-style-type: none;
}
ul.rating li a 
{
	height:15px;
	left:0;
	position:absolute;
	text-decoration:none;
	top:0;
	width:17px;
	z-index: 200;
}
ul.rating li.one a 		{left:0px}
ul.rating li.two a 		{left:17px;}
ul.rating li.three a 	{left:34px;}
ul.rating li.four a 	{left:51px;}
ul.rating li.five a 	{left:68px;}
ul.rating li.six a 		{left:85px;}
ul.rating li.seven a 	{left:102px;}
ul.rating li.eight a 	{left:119px;}
ul.rating li.nine a 	{left:136px;}
ul.rating li.ten a 		{left:153px;}
ul.rating li a:hover 
{
	background: url('../images/rating_matrix.png') no-repeat 0 0;
	height:15px;
	left:0;	
	overflow:hidden;
	width:170px;
	z-index:2;
}
ul.rating li.one a:hover, .rated-1 		{background-position:0 -15px;}
ul.rating li.two a:hover, .rated-2 		{background-position:0 -30px;}
ul.rating li.three a:hover, .rated-3 	{background-position:0 -45px}
ul.rating li.four a:hover, .rated-4 	{background-position:0 -60px}
ul.rating li.five a:hover, .rated-5 	{background-position:0 -75px}
ul.rating li.six a:hover, .rated-6 		{background-position:0 -90px}
ul.rating li.seven a:hover, .rated-7 	{background-position:0 -105px}
ul.rating li.eight a:hover, .rated-8 	{background-position:0 -120px}
ul.rating li.nine a:hover, .rated-9	{background-position:0 -135px}
ul.rating li.ten a:hover, .rated-10 		{background-position:0 -150px}